<!DOCTYPE html>
<html lang="en" >

<head>
    <meta charset="UTF-8" />
    <title>Contact form</title>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,100,300" rel="stylesheet" type="text/css" />

    <link href="https://fonts.googleapis.com/css?family=Raleway:100,400,700" rel="stylesheet" />

    <link href="https://fonts.googleapis.com/css?family=Oswald:200,400,700" rel="stylesheet" />

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />

    <script src="https://use.fontawesome.com/20ab91acc4.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" />
    <link rel="stylesheet" href="card.css">
</head>

<body>
    <!-- partial:index.partial.html -->
    <section id="contact">
        <h1 class="section-header">Jaineek Patel</h1>
        <div class="contact-wrapper">
            <div class="para1">
                I’m a Front-End Developer located in India. I have a serious passion for UI <br>
                effects, animations and creating intuitive, dynamic user experiences.
            </div>
            <div class="para2">
                Well-organised person, problem solver, independent employee with high <br>
                attention to detail. Fan of MMA, outdoor activities, TV series and English <br>
                literature.
            </div>
            <div class="para3">
                Interested in the entire frontend + backend spectrum and working on ambitious projects <br>
                with positive people.
            </div>
            <div class="btn-1">

            </div>

            <!-- Left contact page -->

            <div class="direct-contact-container">
                <ul class="contact-list">
                    <li class="list-item">
                        <i class="fa fa-map-marker fa-2x"><span class="contact-text place">Mumbai
                            </span></i>
                    </li>


                    <li class="list-item">
                        <i class="fa fa-phone fa-2x"><span class="contact-text phone"><a href="tel:91-932-157-7721"
                                    title="Give me a call">(932) 157-7721</a></span></i>
                    </li>


                    <li class="list-item">
                        <i class="fa fa-envelope fa-2x"><span class="contact-text gmail"><a
                                    href="mailto:jaineekp@gmail.com"
                                    title="Send me an email">jaineekp@gmail.com</a></span></i>
                    </li>

                </ul>

                <hr />
                <ul class="social-media-list">

                    <a href="https://github.com/Jaineek21" target="_blank" class="contact-icon">
                        <li>
                            <i class="fa fa-github" aria-hidden="true"></i>
                        </li>
                    </a>


                    <a href="https://gitlab.com/Mr.JaineekP" target="_blank" class="contact-icon">
                        <li>
                            <i class="fa fa-codepen" aria-hidden="true"></i>
                        </li>
                    </a>


                    <a href="https://twitter.com/JaineekPatel" target="_blank" class="contact-icon">
                        <li>
                            <i class="fa fa-twitter" aria-hidden="true"></i>
                        </li>
                    </a>


                    <a href="https://instagram.com/Jaineek21" target="_blank" class="contact-icon">
                        <li>
                            <i class="fa fa-instagram" aria-hidden="true"></i>
                        </li>
                    </a>
                    <hr />


            </div>
        </div>
    </section>
    <!-- partial -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
    <script src="contact.js"></script>
</body>

</html>

